> ## Documentation Index
> Fetch the complete documentation index at: https://developers.autocaption.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transcription Result

> Retrieves the result of a transcription job by its ID. Words are only included if the job status is COMPLETED.



## OpenAPI

````yaml get /transcript/{jobId}
openapi: 3.0.1
info:
  title: AutoCaption API
  description: >-
    An API to use AutoCaption's services for video transcription and video
    generation with captions.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.autocaption.io/v1
security:
  - ApiKeyAuth: []
paths:
  /transcript/{jobId}:
    get:
      summary: Get Transcription Result
      description: >-
        Retrieves the result of a transcription job by its ID. Words are only
        included if the job status is COMPLETED.
      parameters:
        - name: jobId
          in: path
          required: true
          description: The unique identifier of the transcription job.
          schema:
            type: string
      responses:
        '200':
          description: Transcription job details.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: The status of the transcription job.
                    enum:
                      - COMPLETED
                      - IN_QUEUE
                      - FAILED
                      - IN_PROGRESS
                  words:
                    type: array
                    description: >-
                      The transcribed words, available only if the job status is
                      COMPLETED.
                    items:
                      $ref: '#/components/schemas/Word'
                    nullable: true
components:
  schemas:
    Word:
      type: object
      properties:
        start:
          type: number
          format: float
          description: Start time of the word in seconds.
        end:
          type: number
          format: float
          description: End time of the word in seconds.
        word:
          type: string
          description: The word as transcribed.
        punctuated_word:
          type: string
          description: The word with punctuation.
      required:
        - start
        - end
        - word
        - punctuated_word
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````